PIPELINE_TRIGGERED_BY=Andrea Gianarda
BRANCH=fix/message_not_sent_rework_master
SDK_VERSION=5.5.0-alpha-31304-gf09c5e0fae
TEST_JOB_ID=3704296
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/3704296
BCTOOLBOX_VERSION=5.5.0-alpha-31304-gf09c5e0fae
ORTP_VERSION=5.5.0-alpha-31304-gf09c5e0fae
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-alpha-31304-gf09c5e0fae
BELR_VERSION=5.5.0-alpha-31304-gf09c5e0fae
BZRTP_VERSION=5.5.0-alpha-31304-gf09c5e0fae
BCUNIT_VERSION=5.5.0-alpha-31304-gf09c5e0fae
BELLESIP_VERSION=5.5.0-alpha-31304-gf09c5e0fae
LIME_VERSION=5.5.0-alpha-31304-gf09c5e0fae
LIBLINPHONE_VERSION=5.5.0-alpha-31304-gf09c5e0fae
MS2_VERSION=5.5.0-alpha-31304-gf09c5e0fae
